Subject: Re: updating packages/utilities
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: Dave Trollope <[email-masked]>
Cc: Alex BATKO <[email-masked]>, [email-masked]
Date: Thu, 14 Feb 2002 20:56:09 -0500

I understand.  It's interesting though, considering that the "Windows way"
of installing/updating/uninstalling software is to run "setup.exe".  I'm 
sure it wouldn't hurt to add another few words about setup and it's varied
capabilities but I'm surprised that the paradigm would seem unnatural
to any Windows user.  Oh well, I guess it's not worth opening a philosophical 
debate over this! ;-)

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
838 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

At 08:45 PM 2/14/2002, Dave Trollope wrote:
>Hi Larry, Alex.
>
>I tend to agree with Alex, its not obvious to newcomers that is the way
>to upgrade cygwin. The web pages all state download the setup to install,
>it never mentions it for installing additional packages. It would be good
>if someone could clarify this on the webpages.
>
>As a newcomer to cygwin it took me a while to realise thats what I needed
>to do, however its been very rewarding since...!
>
>Cheers
>Dave
>
>"Larry Hall (RFK Partners, Inc)" wrote:
>
> > At 04:42 PM 2/13/2002, Alex BATKO wrote:
> >
> > >I can't find anything in neither the documentation, nor the FAQ
> > >about how to update a Cygwin package or Cygwin utility, or about
> > >how to install a package AFTER Cygwin has already been installed.
> > >
> > >If anyone knows a link to such documentation, please reply.
> >
> > Sorry I don't.  But didn't you use setup.exe to install?  That's what
> > you should use to update.
> >
> > Larry Hall                              [email-masked]
> > RFK Partners, Inc.                      http://www.rfk.com
> > 838 Washington Street                   (508) 893-9779 - RFK Office
> > Holliston, MA 01746                     (508) 893-9889 - FAX
> >
> > --
> > Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> > Bug reporting:         http://cygwin.com/bugs.html
> > Documentation:         http://cygwin.com/docs.html
> > FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/